uuid: bbacab11-36f5-49e2-a4b6-d7edbffb5ab8
langcode: en
status: true
dependencies:
  module:
    - drutopia_storyline
id: config_sync.module.drutopia_storyline
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_storyline
items:
  -
    collection: ''
    name: core.entity_form_display.paragraph.storyline_header.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.storyline_header.field_storyline_header
          - paragraphs.paragraphs_type.storyline_header
      id: paragraph.storyline_header.default
      targetEntityType: paragraph
      bundle: storyline_header
      mode: default
      content:
        field_storyline_header:
          weight: 0
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
          type: string_textfield
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.storyline_item.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.storyline_item.field_storyline_heading
          - field.field.paragraph.storyline_item.field_text
          - paragraphs.paragraphs_type.storyline_item
        module:
          - text
      id: paragraph.storyline_item.default
      targetEntityType: paragraph
      bundle: storyline_item
      mode: default
      content:
        field_storyline_heading:
          weight: 0
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
          type: string_textfield
          region: content
        field_text:
          weight: 1
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_view_display.paragraph.storyline_header.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.storyline_header.field_storyline_header
          - paragraphs.paragraphs_type.storyline_header
      id: paragraph.storyline_header.default
      targetEntityType: paragraph
      bundle: storyline_header
      mode: default
      content:
        field_storyline_header:
          weight: 0
          label: visually_hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
          type: string
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.storyline_item.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.storyline_item.field_storyline_heading
          - field.field.paragraph.storyline_item.field_text
          - paragraphs.paragraphs_type.storyline_item
        module:
          - field_group
          - text
      third_party_settings:
        field_group:
          group_storyline_content:
            children:
              - field_storyline_heading
              - field_text
            parent_name: ''
            weight: 0
            format_type: html_element
            format_settings:
              id: ''
              classes: ''
              element: div
              show_label: false
              label_element: h3
              attributes: ''
              effect: none
              speed: fast
            label: 'storyline content'
            region: content
      id: paragraph.storyline_item.default
      targetEntityType: paragraph
      bundle: storyline_item
      mode: default
      content:
        field_storyline_heading:
          weight: 1
          label: visually_hidden
          settings:
            link_to_entity: false
          third_party_settings: {  }
          type: string
          region: content
        field_text:
          weight: 2
          label: visually_hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden: {  }
  -
    collection: ''
    name: field.field.paragraph.storyline_header.field_storyline_header
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_storyline_header
          - paragraphs.paragraphs_type.storyline_header
      id: paragraph.storyline_header.field_storyline_header
      field_name: field_storyline_header
      entity_type: paragraph
      bundle: storyline_header
      label: 'Storyline header'
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: string
  -
    collection: ''
    name: field.field.paragraph.storyline_item.field_storyline_heading
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_storyline_heading
          - paragraphs.paragraphs_type.storyline_item
      id: paragraph.storyline_item.field_storyline_heading
      field_name: field_storyline_heading
      entity_type: paragraph
      bundle: storyline_item
      label: Heading
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: string
  -
    collection: ''
    name: field.field.paragraph.storyline_item.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.storyline_item
        module:
          - text
      id: paragraph.storyline_item.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: storyline_item
      label: Text
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: field.storage.node.field_storyline
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - entity_reference_revisions
          - node
          - paragraphs
      id: node.field_storyline
      field_name: field_storyline
      entity_type: node
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_storyline_header
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
      id: paragraph.field_storyline_header
      field_name: field_storyline_header
      entity_type: paragraph
      type: string
      settings:
        max_length: 255
        is_ascii: false
        case_sensitive: false
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_storyline_heading
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
      id: paragraph.field_storyline_heading
      field_name: field_storyline_heading
      entity_type: paragraph
      type: string
      settings:
        max_length: 255
        is_ascii: false
        case_sensitive: false
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: paragraphs.paragraphs_type.storyline_header
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: storyline_header
      label: 'Storyline header'
      icon_uuid: null
      description: ''
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.storyline_item
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: storyline_item
      label: 'Storyline item'
      icon_uuid: null
      description: ''
      behavior_plugins: {  }
